Multiple IBM Products Login Page Cross Site Scripting Vulnerability

Bugtraq ID: 38412
Class: Input Validation Error
CVE: CVE-2010-0714
Remote: Yes
Local: No
Published: Feb 25 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Oren Hafif
Vulnerable: IBM Websphere Portal 6.1.5 .0
IBM Websphere Portal 6.1 .3
IBM Websphere Portal 6.1 .2
IBM Websphere Portal 6.1 .1
IBM Websphere Portal 6.1
IBM Websphere Portal 5.1 .5
IBM Websphere Portal 5.1 .4
IBM Websphere Portal 5.1 .3
IBM Websphere Portal 5.1 .2
IBM Websphere Portal 5.1 .1
IBM Websphere Portal 6.1
IBM Websphere Portal 6.0
IBM Websphere Portal 5.1
IBM Lotus Web Content Management 6.1.5 .0
IBM Lotus Web Content Management 6.1 .3
IBM Lotus Web Content Management 5.1 .5
IBM Lotus Web Content Management 5.1 .4
IBM Lotus Web Content Management 5.1 .3
IBM Lotus Web Content Management 5.1 .1
IBM Lotus Web Content Management 5.1
IBM Lotus Web Content Management 6.0
IBM Lotus Quickr 8.1.1
IBM Lotus Quickr 8.1.1.1
IBM Lotus Quickr 8.1
IBM Lotus Quickr 8.0.0.2
IBM Lotus Quickr 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus